• 0
Sign in to follow this  
Followers 0
stefan2812

Can't purchase skins

Question

Unfortunately I cant use vehicle skins (normal and moded once), since i get following error:

Failed to purchase vehicle skin: 4

Anybody here having an idea how to fix it?

Share this post


Link to post
Share on other sites

2 answers to this question

  • 1

Posted (edited)

I had this problem as well, but it was due to DP eXpanded logging. Would you happen to be using that?

If so, you can either merge the logging calls and likely some added variables to the new ExileServer_system_trading_network_purchaseVehicleSkinRequest.sqf, which can be found in @ExileServer\addons\exile_server.pbo\code.

Or simply go to mpmissions\Exile.YourMap.pbo\config.cpp find cfgCustomCode and comment out/remove the line:

ExileServer_system_trading_network_purchaseVehicleSkinRequest = "Logging\ExileServer_system_trading_network_purchaseVehicleSkinRequest.sqf";

I personally can't be bothered with who's buying what skins, so I just did the latter.

If you're not using it, see what else may be overwriting that file in cfgCustomCode and try to find an updated version. If nothing is overwriting it, just download the up to date server files and get the vanilla ExileServer_system_trading_network_purchaseVehicleSkinRequest.sqf and replace the one that is in your exile_server.pbo.

Hope this helps.

Edited by oSoDirty

Share this post


Link to post
Share on other sites
  • 0

I do infact use that. I will remove it from my config.cpp and see what happens.

Thank you!

Share this post


Link to post
Share on other sites
Advertisement

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0

  • Recently Browsing   0 members

    No registered users viewing this page.